{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "LastSaveName" : "Incoming Mail (POP) via SSL",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "5CBE9783-C86B-4F1F-BD88-FE391D324FA8",
      "Mode" : 0,
      "DayFromInterval" : 309725760,
      "DayToInterval" : 309725760
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Incoming Mail (POP) via SSL",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "openssl s_client -connect {Server name}:{Server port} < \/dev\/null | grep '^+OK '\n",
    "ScriptInstructions" : "Checks that a POP3\/SSL server is responding.  Allow at least 90 seconds for check to fail or succeed.",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "Server name" : "",
      "Server port" : "995"
    },
    "ScriptResults" : {
      "0" : "Success"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Checks that a POP3\/SSL server is responding.",
  "Identifier" : "Script - POP via SSL",
  "MajorVersion" : 1
}